Subject: bug#1582: 23.0.60; GTK+: missing pixel after detaching tool bar

From: Jan Djärv <[email-masked]>
Date: Wed, 01 Jul 2009 16:31:45 +0200

I don't think that is a missing pixel. It is the snap-back space for the tool 
bar, so you can snap it back into place.  The Gtk documents says:

"A thin ghost is drawn in the original location of the handlebox. By dragging 
the separate window back to its original location, it can be reattached. "

The size of the ghost is 3 pixels for my version of Gtk+.  I'm closing this bug.

	Jan D.